﻿<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string-array name="lab_item_android_settings">
        <item>[prim]Původní nastavení systému</item>
        <item>[sum]Android nastavení</item>
        <item>[pkg]com.android.settings</item>
    </string-array>
    <string-array name="lab_item_logger">
        <item>[prim]Log nošení</item>
        <item>[sum]Záznam logu</item>
        <item>[pkg]com.huami.watch.wearlogger</item>
        <item>[clazz]com.huami.watch.wearlogger.AllLogActivityLab</item>
    </string-array>
    <string-array name="lab_item_selftest">
        <item>[prim]Self-test</item>
        <item>[sum]Testovat vlastnosti</item>
        <item>[action]com.huami.watch.selftest.START</item>
    </string-array>
    <string-array name="lab_item_open_applist">
        <item>[prim]Ostatní aplikace</item>
        <item>[sum]Otevřít nebo zavřít menu aplikací</item>
        <item>[sid]applist</item>
    </string-array>
    <string-array name="lab_item_bt_hci_snoop_log">
        <item>[prim]BT HCI snoop log</item>
        <item>[sum]Capture Bluetooth HCI log</item>
        <item>[sid]btsnoop</item>
    </string-array>
    <string-array name="lab_item_long_sitting_timer_plus">
        <item>[prim]Připomenutí sezení</item>
        <item>[sum]Nastavit čas připomenutí sezení v minutách</item>
        <item>[pkg]com.huami.mobile.watchsettings</item>
        <item>[clazz]com.huami.moblie.watchsettings.actions.lab.labUI.LongSittingTimeActivity</item>
    </string-array>
    <string-array name="lab_item_wifi_signal_intensity">
        <item>[prim]Test signálu</item>
        <item>[sum]Test síly signálu</item>
        <item>[pkg]com.huami.mobile.watchsettings</item>
        <item>[clazz]com.huami.moblie.watchsettings.actions.lab.labUI.WifiTestActivity</item>
    </string-array>
    <string-array name="time_zone_ids">
        <item>Pacific/Midway</item>
        <item>Pacific/Honolulu</item>
        <item>America/Anchorage</item>
        <item>America/Los_Angeles</item>
        <item>America/Tijuana</item>
        <item>America/Phoenix</item>
        <item>America/Chihuahua</item>
        <item>America/Denver</item>
        <item>America/Costa_Rica</item>
        <item>America/Chicago</item>
        <item>America/Mexico_City</item>
        <item>America/Regina</item>
        <item>America/Bogota</item>
        <item>America/New_York</item>
        <item>America/Caracas</item>
        <item>America/Barbados</item>
        <item>America/Manaus</item>
        <item>America/St_Johns</item>
        <item>America/Santiago</item>
        <item>America/Argentina/Buenos_Aires</item>
        <item>America/Godthab</item>
        <item>America/Sao_Paulo</item>
        <item>America/Montevideo</item>
        <item>Atlantic/South_Georgia</item>
        <item>Atlantic/Azores</item>
        <item>Atlantic/Cape_Verde</item>
        <item>Africa/Casablanca</item>
        <item>Europe/London</item>
        <item>Europe/Amsterdam</item>
        <item>Europe/Belgrade</item>
        <item>Europe/Brussels</item>
        <item>Europe/Sarajevo</item>
        <item>Africa/Brazzaville</item>
        <item>Africa/Windhoek</item>
        <item>Asia/Amman</item>
        <item>Europe/Athens</item>
        <item>Asia/Beirut</item>
        <item>Africa/Cairo</item>
        <item>Europe/Helsinki</item>
        <item>Asia/Jerusalem</item>
        <item>Africa/Harare</item>
        <item>Europe/Minsk</item>
        <item>Asia/Baghdad</item>
        <item>Europe/Moscow</item>
        <item>Asia/Kuwait</item>
        <item>Africa/Nairobi</item>
        <item>Asia/Tehran</item>
        <item>Asia/Baku</item>
        <item>Asia/Tbilisi</item>
        <item>Asia/Yerevan</item>
        <item>Asia/Dubai</item>
        <item>Asia/Kabul</item>
        <item>Asia/Karachi</item>
        <item>Asia/Oral</item>
        <item>Asia/Yekaterinburg</item>
        <item>Asia/Calcutta</item>
        <item>Asia/Colombo</item>
        <item>Asia/Katmandu</item>
        <item>Asia/Almaty</item>
        <item>Asia/Rangoon</item>
        <item>Asia/Krasnoyarsk</item>
        <item>Asia/Bangkok</item>
        <item>Asia/Shanghai</item>
        <item>Asia/Hong_Kong</item>
        <item>Asia/Irkutsk</item>
        <item>Asia/Kuala_Lumpur</item>
        <item>Australia/Perth</item>
        <item>Asia/Taipei</item>
        <item>Asia/Seoul</item>
        <item>Asia/Tokyo</item>
        <item>Asia/Yakutsk</item>
        <item>Australia/Darwin</item>
        <item>Australia/Brisbane</item>
        <item>Asia/Vladivostok</item>
        <item>Pacific/Guam</item>
        <item>Asia/Magadan</item>
        <item>Australia/Adelaide</item>
        <item>Australia/Hobart</item>
        <item>Australia/Sydney</item>
        <item>Pacific/Majuro</item>
        <item>Pacific/Auckland</item>
        <item>Pacific/Fiji</item>
        <item>Pacific/Tongatapu</item>
    </string-array>
    <string-array name="time_zone_item">
        <item>-11 Midway</item>
        <item>-10 Honolulu</item>
        <item>-9 Anchorage</item>
        <item>-8 Los_Angeles</item>
        <item>-8 Tijuana</item>
        <item>-7 Phoenix</item>
        <item>-7 Chihuahua</item>
        <item>-7 Denver</item>
        <item>-6 Costa_Rica</item>
        <item>-6 Chicago</item>
        <item>-6 Mexico_City</item>
        <item>-6 Regina</item>
        <item>-5 Bogota</item>
        <item>-5 New_York</item>
        <item>-4:30 Caracas</item>
        <item>-4 Barbados</item>
        <item>-4 Manaus</item>
        <item>-3:30 St_Johns</item>
        <item>-3 Santiago</item>
        <item>-3 Buenos_Aires</item>
        <item>-3 Godthab</item>
        <item>-2 Sao_Paulo</item>
        <item>-2 Montevideo</item>
        <item>-2 South_Georgia</item>
        <item>-1 Azores</item>
        <item>-1 Cape_Verde</item>
        <item>+0 Casablanca</item>
        <item>+0 London</item>
        <item>+1 Amsterdam</item>
        <item>+1 Belgrade</item>
        <item>+1 Brussels</item>
        <item>+1 Sarajevo</item>
        <item>+1 Brazzaville</item>
        <item>+2 Windhoek</item>
        <item>+2 Amman</item>
        <item>+2 Athens</item>
        <item>+2 Beirut</item>
        <item>+2 Cairo</item>
        <item>+2 Helsinki</item>
        <item>+2 Jerusalem</item>
        <item>+2 Harare</item>
        <item>+3 Minsk</item>
        <item>+3 Baghdad</item>
        <item>+3 Moscow</item>
        <item>+3 Kuwait</item>
        <item>+3 Nairobi</item>
        <item>+3:30 Tehran</item>
        <item>+4 Baku</item>
        <item>+4 Tbilisi</item>
        <item>+4 Yerevan</item>
        <item>+4 Dubai</item>
        <item>+4:30 Kabul</item>
        <item>+5 Karachi</item>
        <item>+5 Oral</item>
        <item>+5 Yekaterinburg</item>
        <item>+5:30 Calcutta</item>
        <item>+5:30 Colombo</item>
        <item>+5:45 Katmandu</item>
        <item>+6 Almaty</item>
        <item>+6:30 Rangoon</item>
        <item>+7 Krasnoyarsk</item>
        <item>+7 Bangkok</item>
        <item>+8 Beijing</item>
        <item>+8 Hong_Kong</item>
        <item>+8 Irkutsk</item>
        <item>+8 Kuala_Lumpur</item>
        <item>+8 Perth</item>
        <item>+8 Taipei</item>
        <item>+9 Seoul</item>
        <item>+9 Tokyo</item>
        <item>+9 Yakutsk</item>
        <item>+9:30 Darwin</item>
        <item>+10 Brisbane</item>
        <item>+10 Vladivostok</item>
        <item>+10 Guam</item>
        <item>+10 Magadan</item>
        <item>+10:30 Adelaide</item>
        <item>+11 Hobart</item>
        <item>+11 Sydney</item>
        <item>+12 Majuro</item>
        <item>+13 Auckland</item>
        <item>+13 Fiji</item>
        <item>+13 Tongatapu</item>
    </string-array>
    <string-array name="light_mode_subtitle">
        <item>Jas: vyp</item>
        <item>Jas: auto</item>
        <item>Jas: 2</item>
        <item>Jas: 2</item>
        <item>Jas: 1</item>
        <item>Jas: 3</item>
        <item>Jas: 4</item>
        <item>Jas: 5</item>

    </string-array>
</resources>
